Subject: [Sipping] New version of the rate limiting requirements

From: [email-masked]
Date: Fri, 7 Mar 2003 16:51:57 +0200

Hi All,

I recently submitted an update to the throttle requirements draft. It now includes a chapter discussing the model for event throttles, reusing the "quarantine" model introduced by the MWI work. 

I also cleaned up the requirements a bit to reflect the comments received on the list. Check also the "Open Issues" section, which conveniently tries to summarize the issues I think we might want to address next.

http://www.ietf.org/internet-drafts/draft-niemi-sipping-event-throttle-reqs-01.txt

Comments are welcome!

Cheers,
Aki
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP